<?php
class filterctrl{
    public function salesfilterinsert($filtername, $filtersql, $filtercby, $filterctype, $filtercdatetime, $companyname){
        include_once('../Model/filter.php');
        $dbobj=new filterdb();
        $result=$dbobj->sales_filter_insert($filtername, $filtersql, $filtercby, $filterctype, $filtercdatetime, $companyname);
        return $result;
    }
    
}
?>